@charset "UTF-8";

/*	color
$textcolor:#333333;
$yubin:#cc0000;
$yubin2:#FAECEA;
$bg:#eeeeee;
$border:#c9c9c9;
$yucho:#009900;
$kanpo:#000099;
$int:#FA812F;

$gray1:#646464;
$gray2:#a0a0a0;
$gray3:#c8c8c8;
$gray4:#dcdcdc;
$gray5:#eeeeee;
$gray6:#f7f7f7;
$gray7:#FAFAFA;
*/


/* common
----------------------------------------------- */
.foot-navi {background: #f7f7f7;padding: 15px 15px 15px;text-align: center;margin: 20px auto;}
	.foot-navi a{padding:0 0.5em;}
	.foot-navi .partition{padding:0 0.5em;}
	.foot-navi p.arrange-c{margin-bottom:0 !important;}

.box div.wrap{margin:10px 0;}

.pageClm2 .mainArea #main-box .pad > p.extra + h1{margin-top:0;}

/* ap_print
----------------------------------------------- */
.btn_nav { margin: 25px 0 0 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;flex-basis:100%; max-width:100%;}
.btn_nav_r {flex:1; text-align:right;}
.btn_nav_l {flex:1; text-align:left;}
.fbox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between; flex-wrap:wrap;
}
	.guide.fbox .box2{flex-basis:49%; max-width:49%; margin:15px 0 15px 0;}
	.guide.fbox .box1{flex-basis:100%; max-width:100%; margin:15px 0 15px 0;}
		.guide.fbox .box2 .fbox,
		.guide.fbox .box1 .fbox{margin-bottom:10px;
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			align-items: flex-start; justify-content: flex-start;
		}
		.guide.fbox .box1 .fbox h3,
		.guide.fbox .box2 .fbox h3{margin:0; flex:1;}
	.guide.fbox span.number{font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo,sans-serifsans-serif; line-height:1; font-size:20px; padding:0.4em 0.7em 0.5em;}
	.guide.fbox span.number + h3{display:inline; border-left:0; font-size:1.05em; margin-bottom:0.8em; line-height:1.7;}
.guide span.number {background: #cc0000;padding: 0 8px;margin-right: 5px;border-radius: 5px;font-size: 22px;font-weight: bold;color: #fff;}

.mainArea.ap_print .merit h3 {background: #cc0000 !important;width: 100%;margin: 0 0 10px !important;padding: 10px 0 !important;text-align: center;color: #fff;font-size: 18px !important;font-weight: bold;
}
	.mainArea.ap_print .merit.clm3{ justify-content: space-between;}
	.mainArea.ap_print .merit div {border: 3px solid #cc0000;border-radius: 5px;text-align: center;}
	.mainArea.ap_print .merit.clm3 .clm{flex-basis:32%; max-width:32%;}
	.mainArea.ap_print .merit.clm3 .clm p{padding:5%; text-align:left;}
.mainArea.ap_print .howto.fbox{align-items: center;}
.mainArea.ap_print .howto_text {flex:1; padding-right:20px;}
.mainArea.ap_print .howto_btn {width:auto; text-align: right;}
.mainArea.ap_print .howto_btn a {padding: 20px 30px 20px 70px;background: url(/ap_print/img/atena_icon_01.png) no-repeat left #fff;border: 3px solid #3e9fda;border-radius: 50px;color: #3e9fda;font-size: 20px;font-weight: bold;text-decoration: none; display: inline-block;}

.mainArea.ap_print .howto_btn a:hover{
	background: url(/ap_print/img/atena_icon_01.png) no-repeat left #3e9fda;
	color: #fff;
	transition-property: all ;
	transition-duration: 0.3s ;
}

.fbox:after {content: "";clear: both;display: block;}

.mainArea.ap_print .flowBox .flow span{font-size:0.9em;}

@media screen and (max-width: 750px){
	.guide.fbox .box2{flex-basis:100%; max-width:100%;}
	.mainArea.ap_print .merit.clm3{flex-wrap:wrap;}
	.mainArea.ap_print .merit.clm3 .clm{margin:10px auto;flex-basis:100%; max-width:100%;}
	.mainArea.ap_print .flowBox{flex-wrap:wrap;}
	.mainArea.ap_print .flowBox .clm{margin:10px auto;flex-basis:47%; max-width:47%;}
	.mainArea.ap_print .howto.fbox{display:block;}
	.mainArea.ap_print .howto_text {padding-right:0px;}
	.mainArea.ap_print .howto_btn {width:100%; text-align: center; margin-top:30px;}
} /* sp */

.mainArea.ap_print .special_mainvisual {background: url(/ap_print/img/special_mainVisual.jpg) no-repeat center;background-size: cover;width: 100%;padding-bottom: 33.4%;}
.mainArea.ap_print .btn_app_entry {background: #cc0000;padding: 30px 0;text-align: center;}
.mainArea.ap_print .special_box h1 {font-weight: bold;border-bottom: 8px solid #FCB4B4;}
.mainArea.ap_print .special_box .recommend {text-align: center;padding: 0.5% 1%;border: 3px solid #FCB4B4;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; display:block;}
.mainArea.ap_print .special_box .recommend h3 {font-size: 20px;display: inline-block;padding: 7px 25px;margin: 15px 0 0 0;background: #FCB4B4;color: #fff;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px; border-left:none; text-align: center;}

.mainArea.ap_print .special_box h2.border_blue {font-weight: bold;border-bottom: 8px solid #E0EBF1;background: none; color:#333333; text-align:center;}
.mainArea.ap_print .special_box .step_box h3{border-left:none; font-size:1em;}
.mainArea.ap_print .special_box .btn_guide {margin-top: 20px;padding: 0.8em 30px;background: #4096CC;color: #fff;text-decoration: none;margin:20px auto; width:70%; text-align:center;border-radius: 25px;-webkit-border-radius: 25px;-moz-border-radius: 25px；;}
.mainArea.ap_print .special_box .btn_guide a {color: #fff;text-decoration: none;font-size: 1.2em;font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo,sans-serifsans-serif;}
.mainArea.ap_print .app_dl {padding: 5px 30px 30px;margin: auto;background: #F9E5E5;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px；;}
	.mainArea.ap_print .app_dl .icon{width:120px;}
	.mainArea.ap_print .app_dl .flex{justify-content: space-between;}
	.mainArea.ap_print .app_dl .flex li.icon{padding-right:15px}
	.mainArea.ap_print .app_dl .flex li.app img:first-child{position:relative; top:30px;}

@media screen and (min-width:751px) and ( max-width:1024px) {
	.mainArea.ap_print .app_dl .flex li.app img:first-child{position:relative; top:0;}
	.mainArea.ap_print .app_dl .flex li.app img{margin-top:10px;}
} /* tablet */


.special_box .fbox {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between; flex-wrap:wrap;
}
.special_box .fbox .app_box {
	flex:1;
}

@media screen and (max-width: 750px){
	.mainArea.ap_print .btn_app_entry{display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	}
		.mainArea.ap_print .btn_app_entry a{flex-basis:48%; max-width:48%;}
		.mainArea.ap_print .btn_app_entry img{max-height:50px;}
	.mainArea.ap_print .special_box .recommend{width:100% !important; padding: 0 3%;}
	.mainArea.ap_print .special_box .btn_guide {width:100%; font-size:1.1em;}
	.mainArea.ap_print .app_dl {padding:5%;}
		.mainArea.ap_print .app_dl h2{margin-top:0;}
		.mainArea.ap_print .app_dl .flex{flex-wrap:wrap;}
		.mainArea.ap_print .app_dl .flex li{flex-basis:100%; max-width:100%; text-align: center;}
		.mainArea.ap_print .app_dl .flex li.icon{text-align:center; margin:10px auto;}
			.mainArea.ap_print .app_dl .flex li.icon img{width:120px;}
		.mainArea.ap_print .app_dl .flex li.app{margin-bottom:10px;}
		.mainArea.ap_print .app_dl .flex li.app img:first-child{width:190px;}
} /* sp */



/* yu_mail
----------------------------------------------- */
td.pic p.track{text-align:center; margin:10px auto;}




/* computer
----------------------------------------------- */
section.flowBox .flow {position: relative;border: 1px solid rgba(204,204,204,1);border-radius: 5px;margin: 40px 0 18px;}
	section.flowBox .flow:first-child{margin-top:15px;}
.contWrap .pageClm2 .mainArea  section.flowBox .flow h3{border-left:0; font-size:1.1em;}
section.flowBox .flow h3 em {display: inline-block;margin-right: 6px;padding-right: 10px;border-right: 1px dashed rgba(204,204,204,1);}
section.flowBox .flow h3 {
	background: none;
	padding: 12px;
	margin: 0 0 0 4.6rem;
	text-indent: -2.1rem;
	line-height: 140%;
}
section.flowBox .flow:after {
	display: block;
	content: "";
	position: absolute;
	bottom: -45px;
	left: 45%;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-top: 15px solid rgba(204,204,204,1);
}
section.flowBox .flow:last-child:after{border:none; content:none;}

/* yu_packetplus
----------------------------------------------- */
.ypp_step.clm{border:#c7b380 1px solid;}
	.ypp_step.clm h4{background:#c7b380; margin:0 0 15px;}
	.ypp_step.clm p{padding:0 10px; font-size:0.9em;}

@media screen and (max-width: 750px){
	.ypp_step.clm{margin:10px auto; text-align:center;}
	.ypp_step.clm h4{text-align:left;}
} /* sp */


/* ehasso
----------------------------------------------- */
.flowBox.clm4{}
	.flowBox.clm4 span{ font-size:90%;padding-top:1em; display: block;}

ul.logoBox.inline{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;flex-wrap:wrap; justify-content: space-between;
}
ul.logoBox.inline li{flex-basis:24%; max-width:24%; margin-bottom:14px; text-align:center;position:relative;}
	ul.logoBox.inline li p.title{margin-bottom:0; padding:0.5em; background:#f7f7f7; text-align:center; font-size:1.1em; font-weight:bold;}
ul.logoBox.inline li a{display:block;  padding:10px; transition: .3s;}
	ul.logoBox.inline li a:hover{text-decoration: none; opacity:0.7;}
ul.logoBox.inline li.boxBorderR a[target="_blank"]{padding-bottom:15px;}
ul.logoBox.inline li.boxBorderR a[target="_blank"]:after{font-family:'yubin'; content:"\e924"; right:8px; bottom:8px; position:absolute;  color:#cc0000; font-weight:normal; font-size:96%; display: inline-block;}
ul.logoBox.inline.clm2 li{flex-basis:49%; max-width:49%;}

ul.logoBox.inline::before{content:"";display: block;width:23%;order:1;}
ul.logoBox.inline::after{content:"";display: block;width:23%;}


ul.logo.inline{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;flex-wrap:wrap; justify-content: space-between;
}
ul.logo.inline li{flex-basis:24%; max-width:24%; margin-bottom:14px; text-align:center;position:relative;}
ul.logo.inline li a{display:block;	padding:10px; transition: .3s;}
	ul.logo.inline li a:hover{text-decoration: none; opacity:0.7;}
ul.logo.inline li.boxBorderR a[target="_blank"]{padding-bottom:15px;}
ul.logo.inline li.boxBorderR a[target="_blank"]:after{font-family:'yubin'; content:"\e924"; right:10px; bottom:10px; position:absolute;  color:#cc0000; font-weight:normal; font-size:90%; display: inline-block;}

@media screen and (max-width:750px) { 
	ul.logoBox.inline li{flex-basis:49%; max-width:49%; font-size:0.85em;}
	ul.logoBox.inline li p.title{font-size:1.2em;}
	.ehasso_merit .clm .logo{text-align:center;}
}/* sp */


/* fuka_service
----------------------------------------------- */
.signpost2 small{font-size:100%;}

/* timezone */
.mainArea.timezone{}
.contWrap .pageClm2 .mainArea.timezone h1{margin:20px auto;}
	.contWrap .pageClm2 .mainArea.timezone h1 img{max-width:50vw;}
.contWrap .pageClm2 .mainArea.timezone h2{border-bottom:0; text-align:center;}
.mainArea.timezone #main-inner{position:relative;}
.mainArea.timezone .logo{text-align:center; position:absolute; right:0; top:0;}
.mainArea.timezone #main-inner .col2-l {float: left; width:50%; text-align:right; padding-right:5px;}
.mainArea.timezone #main-inner .col2-r {float: right; width:50%; padding-left:5px;}


@media screen and (max-width:750px) {
	.mainArea.timezone .logo{position:static;}
	.contWrap .pageClm2 .mainArea.timezone h1 img{max-width:100%;}
	.mainArea.timezone .col2-l,
	.mainArea.timezone .col2-r{float:none;width:auto; text-align:left; padding:0;}
.mainArea.timezone	div.points img{height:64px;}
}/* sp */
/* hakopost
----------------------------------------------- */
ul.inward li{display:inline-block;border-right:1px solid #dcdcdc;padding: 0.3em 1.3em; margin-bottom:0.5em;}
ul.inward li:last-child{border-right:0;}

.hakopost_main{}
.hakopost_main dl{display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;}
	.hakopost_main dl dt{flex-basis:25%; max-width:25%;}
	.hakopost_main dl dd{padding-left:20px; flex:1;}
	.hakopost_main dl dd .lade{font-size:1.6em; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;font-weight: bold;}
ol.flow li,ol.hakoSousa li{list-style-type: none;}
.hakopost ol.flow li {position: relative;display: inline-block;vertical-align: top;width: 30.5%;padding-right: 20px;margin-bottom: 6px;counter-increment: number 1;}
.hakopost ol.flow li span {display: block;background: #f7f7f7;border: 1px solid rgba(204,204,204,1);border-radius: 5px;min-height: 140px;padding: 0.5rem;font-size: 0.85rem;margin-bottom: 0.2rem;}
.hakopost ol.flow li span:before {content: "STEP" counter(number);display: block;color: #ce0000;font-weight: bold;}
.hakopost ol.flow li:after {position: absolute;content: "▲";color: #ce0000;transform: rotate(90deg);-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);right: 0;top: 50px;}
.hakopost ol.flow li:last-child:after{content:none;}

ol.hakoSousa li {position: relative;display: inline-block;width: 32.5%;vertical-align: top;padding-right: 20px; margin-bottom:15px;}
ol.hakoSousa li span {border: 2px solid rgba(204,204,204,1);border-radius: 3px;display: block;text-align: center;margin-bottom: 6px;}
ol.hakoSousa li:after {position: absolute;content: "▲";color:#cc0000;transform: rotate(90deg);-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);right: 0;top: 100px;}
ol.hakoSousa li:nth-last-child(1):after{content:"";}
	ol.hakoSousa ul li{width:100%;}

/*
.hakotable td a{text-decoration: underline;}
.hakotable td a:hover{text-decoration: none;}
*/

@media screen and (max-width:750px) {
	.hakopost_main dl{flex-wrap:wrap;}
.hakopost_main dl dt{flex-basis:100%; max-width:100%; text-align:center;margin-bottom:10px;}
.hakopost_main dl dd{padding-left:0; flex:1;}
.hakopost_main dl dd .lade{font-size:1.2em;}
.hakopost ol.flow{margin:15px auto;}
.hakopost ol.flow li {width:100%; padding-right:0; position: relative;box-sizing: border-box;counter-increment: number 1; display: block;}
.hakopost ol.flow li span {background: #f7f7f7;border: 1px solid rgba(204,204,204,1);margin: 30px 4px 8px;padding: 0.5rem;display: block;border-radius: 5px; min-height:auto; width:100%;}
.hakopost ol.flow li span:before{	 content: "STEP" counter(number);display: block;color: #ce0000;font-weight: bold;}
.hakopost ol.flow li span.first {margin-top: 10px;}
.hakopost ol.flow li:after {position: absolute;display: block;padding: 20px;content: "▼";color: #ce0000;bottom: -44px;left: 42%; top:auto; right:auto; transform: rotate(0deg);-webkit-transform: rotate(0deg);}

ol.hakoSousa li{width:100%; padding-right:0; margin-bottom:26px;}
ol.hakoSousa li:after {position: absolute;display: block;padding: 20px;content: "▼";color: #CC0000;bottom: -40px;left: 40%;top:auto; right:auto; transform: rotate(0deg);-webkit-transform: rotate(0deg);}
}/* sp */


/* mypost
----------------------------------------------- */
/* /service/mypost/style.css */


/* sisho
----------------------------------------------- */
#col3.points{margin:15px auto;}
#col3.points > .col3 p{font-size:90%; margin-top:0.8em;}
/* largesized_post
----------------------------------------------- */

/* discount
----------------------------------------------- */
div.positionFit {
	padding: 0 0 10px;
	margin-bottom: 20px;
	border:1px solid #dcdcdc;
}
div.positionFit ul.ans li span {position: relative;display: block;margin-top: 10px;padding: 10px;font-size: 0.85rem;background: rgba(204,204,204,0.6);}
div.positionFit ul.ans li span::after {content: '';position: absolute;display: block;width: 0;height: 0;left: 45%;top: -10px;border-right: 10px solid transparent;border-bottom: 10px solid rgba(204,204,204,0.6);border-left: 10px solid transparent;}

div.positionFit > .box.bg2{border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;}
div.positionFit ul.ans {
	text-align: center;
	margin-top: 15px;
}
div.fin dl {margin: 5px 0;border: 1px solid #cc0000;}
div.fin dl dt {display: inline-block;vertical-align: top;width: 50px;text-align: center;color: #FFF;background: #cc0000;padding: 1.1rem 1rem;font-weight: bold; font-size:17px;}
div.fin dl dd {display: inline-block;vertical-align: top;padding: 1.1rem 1rem;margin: 0; font-size:1.1em;}
div.positionFit ul.ans li {display: inline-block;vertical-align: top;width:40%;margin: 0 1rem;text-align: left;}
div.positionFit ul.ans li a.btnMborder{width:100%; text-align:center; transition: .3s;}
div.positionFit ul.ans li.even a.btnMborder{background:#cc0000; color:#FFF;}
	div.positionFit ul.ans li a.btnMborder:hover{opacity:0.7;}

@media screen and (max-width:750px) { 
	div.fin dl dd{	  width: calc(100% - 50px); font-size:0.9em;}
	div.positionFit ul.ans li {width:46%;margin: 0 5px;}
	div.positionFit ul.ans li span{font-size:86%;}
}

/* clickpost
----------------------------------------------- */
.mainArea.clickpost{}
.mainArea.clickpost ol.point li{list-style-type:none; display:inline-block; width:33%; text-align:center; margin-bottom:15px;}
.mainArea.clickpost ul.ableList li {display: inline-block;vertical-align: top;width: 16%;text-align: center;margin: 6px 16px;}
.mainArea.clickpost div.flowBox {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.mainArea.clickpost div.flowBox .flow {position: relative;flex-basis:24%; max-width:24%; padding-right:20px;text-align: center;margin: 6px 0; justify-content: space-between;}
.mainArea.clickpost div.flowBox .flow img{margin-bottom:10px;}
.mainArea.clickpost div.flowBox .flow:last-child{padding-right:0;}
.mainArea.clickpost div.flowBox .flow:after {display: block;margin: 10px -12px;content: "▲";color: #0180cd;-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg); position:absolute; right:0; font-size:18px; height:18px; top:0; bottom:0; margin:auto;}
.mainArea.clickpost div.flowBox .flow:last-child:after{content:none;}
	.mainArea.clickpost div.flowBox .flow span{display:block;}

@media screen and (max-width:750px) { 
	.mainArea.clickpost ul.ableList li {display: inline-block;vertical-align: top;width: 33%;text-align: center;margin: 6px 0;}
	.mainArea.clickpost div.flowBox{flex-wrap:wrap;}
	.mainArea.clickpost div.flowBox .flow {flex-basis:100%; max-width:100%;display: block;width: 100%;text-align: center;margin: 6px 0; padding:15px 0 30px 0;}
	.mainArea.clickpost div.flowBox .flow span {display: block;text-align: left;margin: 15px 20px 15px 30px;}
	.mainArea.clickpost div.flowBox .flow:after {display: block;content: "▲";color: #0180cd;-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);border-bottom: 1px dashed #0180cd;width:18px; left:auto; right:auto;     bottom: -20px;top: auto;padding: 15px 0;margin: auto; width:100%;}
	.mainArea.clickpost div.flowBox .flow:last-child:after{content:none;}
}

/* letax
----------------------------------------------- */

.daishiList{width:100%;}
.daishiList td{ border-right: 1px solid #d6d6d6 !important; border-bottom: 1px solid #d6d6d6 !important; text-align: center; padding: 20px 20px 25px !important; vertical-align: top;  width:280px;}
.daishiList .no_bdr{ border-right: none !important;}
.daishiList .no_bdb td{ border-bottom: none !important;}
.daishiList .toptr td{ padding-top: 10px !important; }
.daishiList td p{ text-align: left; }



.daishiList img{ margin-bottom: 2px; }
.daishiList .name{ font-size: 1.2em !important; font-weight: bold; margin-bottom: 10px !important; text-align:center; }
.daishiList .price_nomb,
.daishiList .price{ font-size: 1em !important; font-weight: bold; margin-bottom: 10px !important; color: #cc0000; }
.daishiList .price_nomb{ margin-bottom: 0 !important; }
.daishiList .txt{ font-size: 0.9em !important; margin-bottom: 10px !important;}
.daishiList .caution{ font-size: 0.7em !important; margin-bottom: 10px !important; color: #666666;}
.daishiList .size{ font-size: 0.7em !important; color: #666666; }
.daishiTxt01{ font-size: 0.9em !important; margin-left: auto;}
.daishiTxt02{ font-size: 0.8em !important; margin-top: 10px !important; color: #cc0000;}

@media screen and (max-width:750px) { 
	table.daishiList td{ width:auto; border-right:0 !important;}
	.daishiList .no_bdb td{ border-bottom: 1px solid #d6d6d6 !important;}
}

#main-box p.pagetop{text-align:right; font-size:0.9em; margin:20px 0 10px;}
#main-box p.pagetop a:before{content: "\f106";font-family: "yubin";margin-right: .5em;color: #c00; display: inline-block;}

#main-box.daishi p{font-size:90%;}

@media screen and (max-width:750px) { 
	.spclm2 > *{flex-basis:50% !important; max-width:50% !important;}
}


/* smartletter
----------------------------------------------- */
.box_step.clm{border:#c7b380 1px solid;}
	.box_step.clm h4{background:#c7b380; margin:0 0 15px;}
	.box_step.clm p{padding:0 10px; font-size:0.9em;}

@media screen and (max-width: 750px){
	.box_step.clm{margin:10px auto; text-align:center;}
	.box_step.clm h4{text-align:left;}
} /* sp */


/* standard
----------------------------------------------- */
img.stampsheet {border: 1px #C0C0C0 solid;
}
.mainArea.standard{}
.mainArea.standard .index-h .inner{display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;flex-wrap:wrap; justify-content: space-between; margin-bottom:10px;}
		.mainArea.standard .index-h .inner .col2-l,
		.mainArea.standard .index-h .inner .col2-r{flex-basis:48%; max-width:48%;background:#f7f7f7; border:1px solid #c8c8c8; border-top:3px solid #cc0000;}
.mainArea.standard .index-h .box.head{ background:#FFF;}
.mainArea.standard .index-h .box .wrap{padding:10px;}

@media screen and (max-width: 750px){
	.mainArea.standard .index-h .inner{display:block;}
	.mainArea.standard .index-h .inner .col2-l,
		.mainArea.standard .index-h .inner .col2-r{flex-basis:100%; max-width:100%;background:#f7f7f7; border:1px solid #c8c8c8; border-top:3px solid #cc0000;}
.mainArea.standard .index-h .box.head img{width:97%; height:80px; position:relative; left:0px;object-fit: cover;}
} /* sp */



/* yu-packprint-r
----------------------------------------------- */
.yupri-r .float .img {float: left;margin-right: 10px;}
.yupri-r .float .text {float: left;}



/* web-yu-packprint
----------------------------------------------- */

/* youpack
----------------------------------------------- */
@media screen and (max-width: 750px){
table.layout.pic{font-size:100%;}
} /* sp */

ul.relationService{margin:10px auto; padding:15px;background: #f7f7f7;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;flex-wrap:wrap; justify-content: space-between;}
ul.relationService li {
	margin-bottom:10px;
	background:#FFF; flex-basis:49%; max-width:49%;
}
	ul.relationService li strong{display: block;}
	ul.relationService li strong:before{display:inline-block;font-family:'yubin'; content:"\f105"; margin-right:0.4em; color:#CC0000;}
ul.relationService li a {
	display:block;padding:10px; transition: .3s; min-height:80px;
}
ul.relationService li a:hover{text-decoration: none;background:#FAECEA;}

@media screen and (max-width: 750px){
	ul.relationService li {flex-basis:100%; max-width:100%;}
} /* sp */

ul.inward.arrowB li:before{display:inline-block;font-family:'yubin'; content:"\f107"; top:0.4em;color:#cc0000;}

ul.tools li {display: inline-block;vertical-align: top;width: 33.33%;padding: 0 10px;box-sizing: border-box;}
ul.tools li a {display: block;text-align: center;color: rgba(51,51,51,1);text-decoration: none;font-weight: bold;margin-bottom: 10px;}
ul.tools li a span {width: 60%;margin: 0 auto;padding: 10px 0;border: 2px solid #ce0000;border-radius: 5px;transition: 0.5s;display: block;}
ul.tools li a span:before {display: block;margin: -40px -40px;transform: scale(0.4,0.4);-ms-transform: scale(0.4,0.4);-webkit-transform: scale(0.4,0.4);}
ul.tools li span.title:hover{background:#FAECEA;}
ul.tools li:nth-child(1) a span:before {
	content: url(/img/common/resp/icon-05.png);
}
ul.tools li:nth-child(2) a span:before {
	content: url(/img/service/you_pack/icon-02.png);
}
ul.tools li:nth-child(3) a span:before {
	content: url(/img/common/resp/icon-06.png);
}


@media screen and (max-width: 750px){
	ul.tools {margin: -12px -12px 0;padding: 12px 0;box-sizing: border-box;}
ul.tools li {display: table; width:100%;border-collapse: separate;border-spacing: 4px;}
ul.tools li a {display: table-cell;width: 40%;text-align: center;color: rgba(51,51,51,1);text-decoration: none;font-weight: bold;margin-bottom: 10px;padding-bottom: 10px;border: 2px solid #ce0000;}
ul.tools li a span{padding:0 5px; border:0; width:auto;}
ul.tools li span.title {font-size: 88%;}
ul.tools li span.txt {display: table-cell;vertical-align: middle;width: 60%;padding-left: 8px;}

} /* sp */
.serviceLinkBox{display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex; flex-wrap:wrap; justify-content: space-between;}
.serviceLink {
	vertical-align: top;
	flex-basis:50%; max-width:50%;
	padding: 15px 0;
	position: relative;
	overflow: hidden;
	margin: 0 0;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.serviceLink { border-bottom: #cccccc solid 1px;transition: 0.5s;}
.serviceLink:nth-child(odd) {border-right: #cccccc solid 1px;}
.serviceLink dt {padding: 10px;flex-basis:85px; max-width:85px;}
	.serviceLink dt img { width: 65px; height: 65px;}
.serviceLink dd {flex:1; padding-right:30px;}
.serviceLink a {display: block;position: absolute;height: 100%;width: 100%;top: 0;left: 0;color: #333;}
.serviceLink:hover{background:#FAECEA;}
.serviceLink em{font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo,sans-serifsans-serif; font-weight:500; font-size:1.1em; margin-bottom:0.5em; display:block;}
.serviceLink:after {position: absolute;font-family: 'yubin';content: "\f105";font-weight: normal;font-size: 26px;top: 45%;right: 10px;color: #ce0000;}
@media screen and (max-width: 750px){
.serviceLinkBox .serviceLink{flex-basis:100%; max-width:100%; border-right:0; border-bottom:0;}
.serviceLink + .serviceLink {border-top: #cccccc solid 1px;}
} /* sp */



/* sumahowari/comiket/ */
.mainArea.comiket h1.pagetitle{margin:20px auto 30px;}
.mainArea.comiket .bgB{background:#EEF6F8; padding:15px 3%;}

#merit dl{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.mainArea.comiket #merit dl dd.img{padding-right:3%; width:23%;}
	.mainArea.comiket #merit dl dd.img img{width:100%;}
.mainArea.comiket #merit dl dt{width:77%;}
.mainArea.comiket #merit dl dt .head{width:100%;font-size:1.4rem; border-bottom:2px solid #ccc; padding:0.8em 0; font-weight:bold;}
.mainArea.comiket #merit dl dt .head em{color:#ff6600;}
.mainArea.comiket #merit dl:first-child{margin-bottom:30px;}
.mainArea.comiket #merit .btnArea{border-top:6px solid #fff; padding-top:20px;}

.mainArea.comiket #main-box .info1{margin:20px auto 30px;}
	.mainArea.comiket #main-box .info1 p.msg{background:#FFF0F0; padding:1.1rem; font-size:1rem; color:#494949; font-weight:bold; border-radius:5px; line-height:1.7;}

.mainArea.comiket #app{}
.mainArea.comiket #app .flex{width:90%; margin:0 auto 20px;}
.mainArea.comiket #app .flex .img{width:35%; text-align:center;}
.mainArea.comiket #app .flex .cont{width:65%;text-align:center;}
	.mainArea.comiket #app .flex .cont .title img{width:100%;}
	.mainArea.comiket #app .flex .cont .msg{background:#C40018; color:#FFF; margin:12px auto; padding:0.5em; font-weight:bold;}
	.mainArea.comiket #app .flex .cont .msg:before{font-family:'jpsmt';content:"\2f"; margin-right:0.5em; position:relative; top:0.13em;}
	.mainArea.comiket #app .flex .cont .msg:after{font-family:'jpsmt';content:"\2f"; margin-left:0.3em; position:relative; top:0.13em;}
	.mainArea.comiket #app .flex .cont .qr.flex{width:100%;justify-content: space-around;}
	.mainArea.comiket #app .flex .cont .qr.flex dl{}
		.mainArea.comiket #app .flex .cont .qr.flex dl dd{margin:0;}

.mainArea.comiket #point{}
	.mainArea.comiket #point ul.point{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;align-items: stretch; margin:45px auto 20px;
	}
	.mainArea.comiket #point ul.point li{border:1px solid #eee; padding:1.8rem 0.6rem 1.2rem; border-radius:5px; margin:0 0.5%; width:32%;	font-size:1rem; line-height:1.8; position:relative;}
	.mainArea.comiket #point ul.point li:before{position:absolute; margin:auto; left:0; right:0; top:-30px;content:"aaa";width:50px; height:50px; border-radius:25px; text-align:center; font-size:26px; color:#fff; line-height:50px;}
	.mainArea.comiket #point ul.point li span{text-align:center; font-size:1.2rem; display:block;font-weight:bold;}
	.mainArea.comiket #point ul.point li.no1{border:2px solid #80AF42;}
		.mainArea.comiket #point ul.point li.no1 span{color:#80AF42;}
		.mainArea.comiket #point ul.point li.no1:before{content:"1"; background:#80AF42;}
	.mainArea.comiket #point ul.point li.no2{border:2px solid #4287AF;}
		.mainArea.comiket #point ul.point li.no2 span{color:#4287AF;}
		.mainArea.comiket #point ul.point li.no2:before{content:"2";background:#4287AF;}
	.mainArea.comiket #point ul.point li.no3{border:2px solid #EA7C33;}
		.mainArea.comiket #point ul.point li.no3 span{color:#EA7C33;}
		.mainArea.comiket #point ul.point li.no3:before{content:"3";background:#EA7C33;}
		.mainArea.comiket #point ul.point li.no3 em{color:#EA7C33; border-bottom:2px dotted #EA7C33;}

.mainArea.comiket #packing{}
.mainArea.comiket #packing div.msg{ background:#F3F3F3; padding:0.8rem 1rem; margin:50px auto 0; text-align:center; border-radius:5px;}
	.mainArea.comiket #packing div.msg:after{display:block;font-family:'yubin';content:"\f103"; font-size:130%; color:#cc0000;}
	.mainArea.comiket #packing div.msg + h2{margin-top:15px;}

.pswp__caption__center{text-align:center !important;}
.mainArea.comiket #flow{}
.mainArea.comiket #flow .step{margin:30px auto;}
.mainArea.comiket #flow .step .head{border-bottom:4px solid #1297b9; font-size:1.1rem; font-weight:bold; padding-bottom:5px; color:#1297b9;}
	.mainArea.comiket #flow .step .head span{background:#1297b9; color:#fff; padding:0.4em 2em; margin-right:1em; border-radius:5px 5px 0 0 ;}
.mainArea.comiket #flow .step dl{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;align-items: center;
}
	.mainArea.comiket #flow .step dl dd.img{width:25%; padding-right:2%; margin:0;}
		.mainArea.comiket #flow .step dl dd.img img{width:100%; border:1px solid #eee;}
	.mainArea.comiket #flow .step dl dt{width:75%;}
	.mainArea.comiket #flow .step dl dt ul.square li{margin-bottom:0.6em;}
	.mainArea.comiket #flow .step dl dt .cmt{background:#FFF0F0; padding:0.8em 1.2em; margin-top:2em; font-size:0.8rem;}
		.mainArea.comiket #flow .step dl dt .cmt li{padding-left:1em; text-indent:-1em; margin-bottom:0.5em;}
		.mainArea.comiket #flow .step dl dt .cmt li:last-child{margin-bottom:0;}
		.mainArea.comiket #flow .step dl dt .cmt li::before {content: "※";margin-right:0.2em;}


@media screen and (max-width: 750px){
.mainArea.comiket #main-box h1.pagetitle{margin:0 auto 10px; padding:15px 0;}
.mainArea.comiket .bgB{background:#EEF6F8; padding:15px 3%;}

.mainArea.comiket #merit dl{}
.mainArea.comiket #merit dl dd.img{text-align:center;}
	.mainArea.comiket #merit dl dd.img img{max-height:150px; width:auto;}
.mainArea.comiket #merit dl dt{width:100%;}
.mainArea.comiket #merit dl dt .head{width:100%;font-size:1.1rem; border-bottom:2px solid #ccc; padding:0.8em 0 0.5em; font-weight:bold;}
.mainArea.comiket #merit dl dt .head em{color:#ff6600;}
.mainArea.comiket #merit dl:first-child{margin-bottom:30px;}
.mainArea.comiket #merit dl.touch{margin-top:15px;}
	.mainArea.comiket #merit dl.touch dd.img{margin-bottom:10px;}
.mainArea.comiket #merit .btnArea{border-top:6px solid #fff; padding-top:20px;}

.mainArea.comiket #main-box .info1{margin:15px auto 30px;}
	#main-box .info1 p.msg{background:#FFF0F0; padding:0.9rem; font-size:1rem; color:#494949; font-weight:bold; border-radius:5px; line-height:1.7; margin:8px auto;}

.mainArea.comiket #app{}
.mainArea.comiket #app .flex{display:block; margin:0 auto 20px; width:100%;}
.mainArea.comiket #app .flex .img{text-align:center; flex-basis:100%; max-width:100%; width:100%;}
.mainArea.comiket #app .flex .cont{text-align:center; flex-basis:100%; max-width:100%; width:100%;}
	.mainArea.comiket #app .flex .cont .title img{width:100%;}
	.mainArea.comiket #app .flex .cont .msg{background:#C40018; color:#FFF; margin:12px auto; padding:0.5em; font-weight:bold; font-size:0.7rem;}
	.mainArea.comiket #app .flex .cont .msg:before{font-family:'yubin';content:"\2f"; margin-right:0.5em; position:relative; top:0.13em;}
	.mainArea.comiket #app .flex .cont .msg:after{font-family:'yubin';content:"\2f"; margin-left:0.3em; position:relative; top:0.13em;}
	.mainArea.comiket #app .flex .cont .qr.flex{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;width:100%;justify-content: space-around;}
	.mainArea.comiket #app .flex .cont .qr.flex dl{margin:0 1%;}
		.mainArea.comiket #app .flex .cont .qr.flex dl dd{margin:0; display:none;}

.mainArea.comiket #point{}
	.mainArea.comiket #point ul.point{ margin:25px auto 10px;
	}
	.mainArea.comiket #point ul.point li{border:1px solid #eee; padding:1.8rem 0.6rem 1.2rem; border-radius:5px; font-size:0.8rem; line-height:1.8; position:relative; font-size:0.9rem; margin-bottom:30px;}
		.mainArea.comiket #point ul.point li:last-child{margin-bottom:10px;}
	.mainArea.comiket #point ul.point li:before{position:absolute; margin:auto; left:0; right:0; top:-20px;content:"aaa";width:40px; height:40px; border-radius:25px; text-align:center; font-size:23px; color:#fff; line-height:40px;}
	.mainArea.comiket #point ul.point li span{text-align:center; font-size:1.1rem; display:block;font-weight:bold;}
	.mainArea.comiket #point ul.point li.no1{border:2px solid #80AF42;}
		.mainArea.comiket #point ul.point li.no1 span{color:#80AF42;}
		.mainArea.comiket #point ul.point li.no1:before{content:"1"; background:#80AF42;}
	.mainArea.comiket #point ul.point li.no2{border:2px solid #4287AF;}
		.mainArea.comiket #point ul.point li.no2 span{color:#4287AF;}
		.mainArea.comiket #point ul.point li.no2:before{content:"2";background:#4287AF;}
	.mainArea.comiket #point ul.point li.no3{border:2px solid #EA7C33;}
		.mainArea.comiket #point ul.point li.no3 span{color:#EA7C33;}
		.mainArea.comiket #point ul.point li.no3:before{content:"3";background:#EA7C33;}
		.mainArea.comiket #point ul.point li.no3 em{color:#EA7C33; border-bottom:2px dotted #EA7C33;}

.mainArea.comiket #packing{}
.mainArea.comiket #packing div.msg{ background:#F3F3F3; padding:0.8rem 1rem; margin:40px auto 0; text-align:center; border-radius:5px; font-size:0.9rem;}
	.mainArea.comiket #packing div.msg:after{display:block;font-family:'yubin';content:"\f103"; font-size:130%; color:#cc0000;}
	.mainArea.comiket #packing div.msg + h2{margin-top:15px;}

.mainArea.comiket #flow{}
.mainArea.comiket #flow .step{margin:30px auto;}
.mainArea.comiket #flow .step .head{border-bottom:4px solid #1297b9; font-size:1.1rem; font-weight:bold; padding-bottom:5px; color:#1297b9; line-height:1.8;}
	.mainArea.comiket #flow .step .head span.num{background:#1297b9; color:#fff; font-size:0.7rem; padding:0.3em 1em; max-width:30%; margin-right:1em; border-radius:15px;}
.mainArea.comiket #flow .step dl{flex-wrap:wrap;} 
	.mainArea.comiket #flow .step dl dd.img{text-align:center; margin:10px auto; flex-basis:100%; max-width:100%; width:100%;}
		.mainArea.comiket #flow .step dl dd.img img{max-height:50vh; width:auto; margin:10px auto;border:1px solid #eee;}
	.mainArea.comiket #flow .step dl dt{ flex-basis:100%; max-width:100%; width:100%;}
	.mainArea.comiket #flow .step dl dt ul.square li{margin-bottom:0.6em;}
	.mainArea.comiket #flow .step dl dt .cmt{background:#FFF0F0; padding:0.8em 1.2em; margin-top:0.8em; font-size:0.8rem;}
		.mainArea.comiket #flow .step dl dt .cmt li{padding-left:1em; text-indent:-1em; margin-bottom:0.5em;}
		.mainArea.comiket #flow .step dl dt .cmt li:last-child{margin-bottom:0;}
		.mainArea.comiket #flow .step dl dt .cmt li::before {content: "※";margin-right:0.2em;}

} /* sp */